

@import url('http://www.espacioiluminado.com/wp-content/themes/revistadedebate.es/styles/reset.css');

body {
	margin: 0px;
	padding: 0px;

	background-color: #ffffff;

	font-family: Arial;
	font-size: 12px;
	color: #333333;
}

a {
	outline: none;
}

.clear {
	clear: both;
}

.hr {
	margin: 0px;
	padding: 0px;
	
	height: 1px;
	font-size: 1px;

	background-color: #ffffff;
	
	clear: both;

	border-bottom: 1px solid #cccccc;
}

.hr_top {
	margin: 0px;
	padding: 0px;
	
	height: 5px;
	font-size: 1px;

	background-color: #eeeeee;
	
	clear: both;

	border-top: 1px solid #cccccc;
}

.hr_bottom {
	margin: 0px;
	padding: 0px;
	
	height: 5px;
	font-size: 1px;

	background-color: #eeeeee;
	
	clear: both;

	border-bottom: 1px solid #cccccc;
}

.red {
	color: #cc0000;
}

/*
------------------------------------------------------------------------
CONTAINER - The 980px wide wrapper used in header, main menu, and more
------------------------------------------------------------------------
*/

.container {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
	text-align: left;
}

.container_head {
	float: left;
	width: 640px;
	position: relative;
}

/*
------------------------------------------------------------------------
HEADER - Logo & Search Form
------------------------------------------------------------------------
*/

#header {
	margin: 0px auto;
	padding: 0px;

	width: 980px;
	height: 70px;

	text-align: left;
}

.logo, .logo a, .logo a:visited {
	margin: 10px 0px 0px 0px;
	padding: 0px;

	font-family: Geneva, Arial;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: -2px;
	color: #cc0000;
	text-decoration: none;
	
	float: left;
}

.search {
	margin: 32px 0px 0px 0px;
	padding: 5px;
	
	background-color: #eeeeee;

	float: right;
}

.search .input {
	margin: 0px 3px 0px 0px;
	padding: 6px 7px 5px 7px;
	
	width: 230px;
	
	font-family: Arial;
	font-size: 11px;
	color: #999999;

	border-left: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;	
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.button {
	margin: 0px;
	padding: 0px 8px 0px 8px;
	
	height: 25px;
	background-color: #000000;
	
	font-family: Arial;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 10px;
	color: #ffffff;
	
	border: 0px;
}

/*
------------------------------------------------------------------------
MENUS - Main, Pages (currently not in use) & Sub Menu
------------------------------------------------------------------------
*/

#menu {
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 30px;
}

.main_menu li {
	margin: 0px 20px 12px 0px;
	padding: 0px;

	font-size: 14px;
	
	float: left;
	list-style: none;
}

.page_item a, .page_item a:visited {
	margin: 0px;
	padding: 0px;

	color: #cc0000;
	text-decoration: none;
	
	display: block;
	border-bottom: 2px solid #ffffff;
}

.current_page_item, .page_item a:hover {
	border-bottom: 2px solid #cc0000;
}

.current_page_item a, .current_page_item a:visited, .current_page_item a:hover {
	border-bottom: none;
}

/* END Main Menu */

/* Sub Menu */

#submenu {
	margin: 0px auto;
	padding: 0px;
	
	width: 100%;
	height: 32px;
	background-color: #eeeeee;
	
	border-bottom: 1px solid #cccccc;	
}

.sub_menu li {
	margin: 7px 5px 7px 0px;
	padding: 0px;
	
	font-size: 11px;
	
	float: left;
	list-style: none;
}

.cat-item a, .cat-item a:visited {
	margin: 0px;
	padding: 3px 6px 3px 6px;

	color: #999999;
	text-decoration: none;
	
	display: block;
}

.cat-item a:hover {
	background-color: #999999;

	color: #ffffff;
	text-decoration: none;
}

.current-cat, .current-cat a, .current-cat a:visited {
/*	background-color: #999999;*/
	color: #ffffff;
	text-decoration: none;
}

.sub_menu li b {
	margin: 0px;
	padding: 3px 0px 3px 0px;

	color: #000000;
	text-decoration: none;
	
	display: block;
}

/* END Sub Menu */

/* Dropdown Menu, if there are some children categories in WordPress defined */

.children {
	margin: 0px;
	padding: 4px 0px 4px 0px;
	
	position: absolute;
	left: -9000px;
	
	background-color: #ffffff;
	border-right: 2px solid #cccccc;
	border-bottom: 2px solid #cccccc;
	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
}

.sub_menu li:hover ul, .sub_menu li.iehover ul {
	left: auto;
}

.children li {
	margin: 1px 7px 1px 7px;
	padding: 1px 0px 1px 0px;
	
	float: none;
}

.children li a, .children li a:visited {
	background-color: #ffffff;

	color: #999999;
}

.children li a:hover {
	background-color: #999999;

	color: #ffffff;
}

.children .current-cat, .children .current-cat a, .children .current-cat a:visited {
	background-color: #999999;

	color: #ffffff;
	text-decoration: none;
}

/* END Dropdown Menu */

/*
------------------------------------------------------------------------
CONTENT
------------------------------------------------------------------------
*/

/* Column Definitions */

.column_main {
	margin: 10px 0px 10px 0px;
	padding: 0px 20px 5px 0px;
	width: 640px;
	float: left;
}

.column_right {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 20px 0px;
	
	width: 300px;
	
	float: right;
}

.column_left_b {
	margin: 10px 0px 10px 0px;
	padding: 0px 20px 20px 0px;
	
	width: 299px;
	
	float: left;
	
	border-right: 1px solid #cccccc;
}

.column_center_b {
	margin: 10px 0px 10px 0px;
	padding: 0px 20px 20px 20px;
	
	width: 299px;
	
	float: left;
	
	border-right: 1px solid #cccccc;
}

/* END Column Definitions */

/* Featured (the first enrty in every category archives and on the index page, currently with that black background ) */

#featured {
	margin: 10px 0px 0px 0px;
	padding: 1px 20px 10px 20px;
	
	background-color: #000000;
}

#featured h1 a, #featured h1 a:visited {
	color: #ffffff;
}

#featured h1 a:hover {
	color: #ffffff;
}

#featured h2 {
	color: #999999;
}

#featured h2 a, #featured h2 a:visited {
	padding: 0px 0px 1px 0px;
	color: #ffffff;
	border-bottom: 1px solid #333333;
}

#featured h2 a:hover {
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

#featured h2 i {
	color: #999999;
}

#featured h2 i a, #featured h2 i a:visited {
	color: #999999;
	text-decoration: none;

	border-bottom: 1px solid #333333;
}

#featured h2 i a:hover {
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

#featured p {
	color: #999999;
}

#featured p a, #featured p a:visited {
	color: #ffffff;
	border-bottom: 1px solid #333333;
}

#featured p a:hover {
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

#featured img, #featured img a, #featured img a:visited {
	margin: 5px 0px 10px 20px;
	padding: 0px;
	
	float: right;
	
	border: none;
}

#featured ul, #featured ol {
	margin: 20px 0px 20px 50px;
	padding: 0px;
}

#featured li {
	margin: 0px;
	padding: 3px 0px 3px 0px;
	
	font-size: 14px;

	list-style-type: disc;
	border-bottom: none;
}

#featured blockquote p {
	margin: 20px 0px 20px 0px;

	font-family: Georgia;
	font-size: 18px;
	line-height: 22px;
	font-style: italic;
}

/* END Featured */

/* Categories */

.category_header {
	margin: 10px 0px 0px 0px;
	padding: 20px 20px 10px 20px;
	
	background-color: #eeeeee;
	
	text-align: center;
	
	border-bottom: 1px solid #cccccc;
}

/* END Categories */

/* Lists (displaying the posts) */

#content ul {
	margin: 0px 0px 10px 0px;
	padding: 0px;
}

#content li {
	margin: 0px;
	padding: 7px 0px 7px 0px;
	
	line-height: 16px;
	
	list-style-type: none;

	border-bottom: 1px dashed #aaaaaa;
}

.title a, .title a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}

.title a:hover {
	color: #336699;
}

.comment_excerpt a, .comment_excerpt a:visited, .comment_excerpt a:hover {
	font-weight: normal;
}

.meta {
	margin: 0px 0px 15px 0px;
	padding: 0px;

	color: #999999;
	font-size: 11px;
}

.meta a, .meta a:visited {
	color: #999999;
	text-decoration: none;
	border-bottom: 1px solid #dddddd;
}
.meta a:hover {
	color: #000000;
}

/* END Lists */

/* Entry */

.column_left_b img, .column_center_b img, .column_right img {
	margin: 3px 10px 5px 0px;
	padding: 0px;
	float: left;
	/*height: 82px;*/
	border: none;
}

p {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	
	line-height: 18px;
}

p a, p a:visited {
	color: #336699;
	text-decoration: none;
	
	border-bottom: 1px solid #dddddd;
}

p a:hover {
	color: #cc0000;
}

#entry {
	margin: 30px 0px 0px 0px;
}

#entry .digg {
	margin: 3px 10px 5px 0px;
	float: left;
}

#entry img, #entry img a, #entry img a:visited {
	margin: 5px 0px 10px 20px;
	padding: 0px;
	
	float: right;
	
	border: none;
}

#entry p {
	margin: 20px 0px 20px 0px;
	
	font-size: 14px;
}

#entry ul, #entry ol {
	margin: 20px 0px 20px 50px;
	padding: 0px;
}

#entry li {
	margin: 0px;
	padding: 3px 0px 3px 0px;
	
	font-size: 14px;

	list-style-type: disc;
	border-bottom: none;
}

#entry blockquote p {
	margin: 20px 0px 20px 0px;

	font-family: Georgia;
	font-size: 18px;
	line-height: 22px;
	font-style: italic;
}

/* Button like link styling for the 'Archives' link */

.link a, .link a:visited {
	margin: 0px;
	padding: 4px 6px 4px 6px;

	background-color: #bbbbbb;

	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
	
	border: none;
}

.link a:hover {
	color: #ffffff;
	background-color: #336699;
}

/* END Button like link styling for the 'Archives' link */

/* END Entry */

/* Comments */

.comment_author {
	margin: 20px 20px 20px 0px;
	padding: 0px;
	
	width: 150px;

	float: left;
}

.comments {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	
	width: 469px;
		
	float: left;
}

.leave_comment {
	margin: 0px 0px 10px 0px;
	padding: 20px;
	
	background-color: #eeeeee;
}

.leave_comment .textarea {
	margin: 0px;
	padding: 6px 7px 5px 7px;
	
	width: 585px;
	
	font-family: Arial;
	font-size: 12px;
	color: #333333;

	border-left: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;	
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.leave_comment .input {
	margin: 0px;
	padding: 6px 7px 5px 7px;
	
	width: 220px;
	
	font-family: Arial;
	font-size: 12px;
	color: #333333;

	border-left: 1px solid #bbbbbb;
	border-top: 1px solid #bbbbbb;	
	border-right: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

/* END Comments */

/* Tabs (in the sidebar for the AJAX box) */

.tab_container {
	margin: 0px;
	padding: 0px;
	
	border: 5px solid #eeeeee;
}

.tab_container_in {
	margin: 0px;
	padding: 10px;
	
	border-left: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}

.tab_menu_container {
	padding: 0px 0px 0px 0px;
	
	height: 27px;
	
	background-color: #eeeeee;
}

#tab_menu li {
	margin: 0px;
	padding: 7px 5px 2px 0px;
	
	background-color: #eeeeee;
	
	font-size: 11px;
	line-height: normal;

	float: left;
	list-style: none;
	cursor: pointer;
	
	border-bottom: none;
}

#tab_menu .first {
	padding: 7px 5px 2px 6px;
}

#tab_menu li a, #tab_menu li a:visited {
	margin: 0px;
	padding: 3px 6px 3px 6px;
	
	background-color: #eeeeee;

	color: #999999;
	text-decoration: none;
	
	display: block;
}

#tab_menu li a:hover, #tab_menu li a.current {
	background-color: #999999;

	color: #ffffff;
	text-decoration: none;
}

.tab_content_list {
	display: none;	
}

#tab_content_tags a, #tab_content_tags a:visited {
	color: #999999;
	text-decoration: none;
}

#tab_content_tags a:hover {
	color: #000000;
	text-decoration: none;
}

/* END Tabs */

/* Widgets */

#content .widget ul {
	padding: 0px 10px 20px 10px;
	/*border: 5px solid #eeeeee;*/
}

.widget li a, .widget li a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	
	display: block;
}

.widget li a:hover {
	color: #cc0000;
}

.widget .page_item a, .widget .page_item a:visited, .widget .page_item a:hover  {
	border-bottom: none;
}

.widget .cat-item a, .widget .cat-item a:visited {
	padding: 0px;
}

.widget .cat-item a:hover, .widget .current-cat, .widget .current-cat a, .widget .current-cat a:visited {
/*	background-color: #ffffff;*/
}

.widget li {
	border-bottom:1px solid #E1E1E1;
	margin:0 0 0.4em;
	padding:0 0 0.4em;
} 
/* END Widgets */

/*
------------------------------------------------------------------------
HEADERS
------------------------------------------------------------------------
*/

h1, h1 a, h1 a:visited {
	margin: 0px 0px 10px 0px;
	padding: 0px;

	font-family: Geneva, Arial;
	font-size: 28px;
	line-height: 32px;
	font-weight: normal;
	color: #000000;
	letter-spacing: -1px;
	text-decoration: none;
}

h1 a:hover {
	color: #cc0000;
}

h2 {
	margin: 20px 0px 10px 0px;
	padding: 0px;

	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #cc0000;
}

h2 a, h2 a:visited {
	padding: 0px 0px 1px 0px;

	color: #cc0000;
	text-decoration: none;

	border-bottom: 1px solid #dddddd;
}

h2 a:hover {
	color: #000000;
}

h2 i {
	color: #999999;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-transform: none;
}

h2 i a, h2 i a:visited {
	color: #999999;
	text-decoration: none;
	
	border-bottom: 1px solid #dddddd;
}

h2 i a:hover {
	color: #000000;
}

h3 {
	margin: 20px 0px 20px 0px;
	padding: 0px;
	
	font-family: Geneva, Arial;
	font-size: 20px;
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	letter-spacing: -1px;
}

h3 a, h3 a:visited {
	color: #336699;
	text-decoration: none;
}

h3 a:hover {
	color: #cc0000;
}

/* Footer */


#footer {
	background: #252525;
	color: #cccccc;
}

#footer .wrap {
	width: 980px;
	padding: 3em 30px 3em 30px;
}

#footer a {
	color: #27a2f2;
	background-color: transparent;
}

#footer a:hover {
	color: #fff;
}

#footer .widgets {
	margin: 0 0 2em 0;
}

#footer .widget li {
	border-bottom: 1px solid #3c3c3c;
}

#footer .widget.last {
	margin: 0;
}

#footer .widget h4 {
	border-bottom: 1px solid #676767;
	color: #fff;
}

#footer #end {
	border-top: 1px solid #676767;
	padding: 1em 0;
	color: #595959;
	width: 980px;
}

#footer #end a {
	color: #595959;
	text-decoration: underline;
}

#footer #end a:hover {
	color: #fff;
}

#footer #end p#copyright {
	margin: 0;
	font-weight: bold;
}

#footer #end p#credit {
	margin: 0;
	font-size: .846em;
}

#footer .top-bar {
	background: url(http://www.espacioiluminado.com/wp-content/themes/revistadedebate.es/images/white-10.png);
	height: 10px;
}

.wrap {
	width: 980px;
	padding: 0 0 0 30px;
	margin: 0 auto;
}

/* Feature Slider */

#feature {
	margin: 0 0 0.1em 0;
	width: 640px;
	float: left;
}

#feature .post {
	position: relative;
	width: 640px;
	height: 300px;
}

#feature .post img {
	position: absolute;
	z-index: 1;
	border: 0px;
}

#feature .post h2 {
	position: absolute;
	z-index: 2;
	bottom: 0;
	background: url(http://www.espacioiluminado.com/wp-content/themes/revistadedebate.es/images/black-90.png);
	margin: 0;
	padding: 0;
	font-size: 2.5em;
	-moz-border-radius-topRight: 7px;
	-webkit-border-top-right-radius: 7px;
}

#feature .post h2 a {
	display: block;
	padding: .5em 1em;
	color: #fff;
}

#pager {
	border-bottom: 1px solid #a2a0a1;
	padding: 5px 0;
}

#pager a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	width: 30px;
	height: 6px;
	background: url(http://www.espacioiluminado.com/wp-content/themes/revistadedebate.es/images/black-10.png);
	float: left;
	margin: 0 6px 0 0;
}

#pager a.activeSlide {
	background: #000;
}

/* Feature .medium (with excerpts)
.................................*/

#feature.medium .post h2 {
	position: relative;
	font-size: 2em;
	background: none;
	margin: 0 0 .5em 0;
}

#feature.medium .post h2 a {
	padding: 0;
}

#feature.medium .post .text {
	float: left;
	width: 260px;
	height: 240px;
	background: #252525;
	color: #cccccc;
	padding: 30px;
}

#feature.medium .post .text p {
	font-size: 1.154em;
	line-height: 1.5em;
}

#feature.medium .post .text .go a {
	color: #27A2F2;
	border: 1px solid #27A2F2;
}

#feature.medium .post .text .go a:hover {
	color: #fff;
	border: 1px solid #fff;
}

#feature.medium .post img {
	float: left;
}


/* Templates layout */

.post,
#middle .page {
	margin: 0 0 3em 0;
}

/* clearfix */
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}
/* end clearfix */

#more-posts {
	clear: both;
	width: 980px;
	margin:0 auto;
padding:0;
text-align:left;
}

#more-posts .toggle {
	padding: 0 0 .2em 0;
}

#more-posts .toggle.open {
	border-bottom: 1px solid #A2A0A1;
}

#more-posts .toggle a {
	display: block;
	float: left;
	font-size: .846em;
	font-weight: bold;
	text-transform: uppercase;
	color: #464646;
	cursor: pointer;
	background: url(http://www.espacioiluminado.com/wp-content/themes/revistadedebate.es/images/icon-more-black-70.png) top left no-repeat;
	background-position: 0 6px;
	padding: 0 0 0 14px;
	line-height: 1.7em;
}

#more-posts .toggle.open a {
	background-position: 0 -8px;
}

#more-posts .thumbs {
	padding: 1.3em 0;
}

#more-posts li {
	float: left;
	padding: 0 22px 0 0;
	margin: 0 23px 0 0;
	border-right: 1px solid #e1e1e1;
	height: 125px;
	list-style:none;
}

#more-posts li.last {
	padding: 0;
	margin: 0;
	border: none;
}

.widgets.three-col {
	clear: both;
}

.widgets.three-col .widget {
	width: 280px;
	float: left;
	margin: 0 30px 4em 0;
}

.widgets.two-col .widget {
	width: 435px;
	float: left;
	margin: 0 30px 4em 0;
}

.widget.widget_tag_cloud a {
	line-height: 1.5em;
	padding: 0 10px 0 0;
}

.widget h4 {
	font-size: 1.3em;
	border-bottom: 1px solid #A2A0A1;
	padding: .2em 0 .3em 0;
	margin: 0 0 .5em 0;
	color: #000;
}
/*
     FILE ARCHIVED ON 16:23:10 Sep 02, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:48:17 Aug 12, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.211
  exclusion.robots.policy: 0.197
  CDXLines.iter: 18.9 (3)
  PetaboxLoader3.resolve: 79.201 (2)
  RedisCDXSource: 2.745
  PetaboxLoader3.datanode: 114.358 (4)
  LoadShardBlock: 107.196 (3)
  load_resource: 110.96
  captures_list: 132.117
  esindex: 0.013
*/